If the required platform/plugin is not listed you can refer here and try integrating it on your own until we get a dedicated platform/plugin.